<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_surface"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical">

    <androidx.core.widget.NestedScrollView
        android:id="@+id/suggest_scrollview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include
                android:id="@+id/problemType"
                layout="@layout/item_suggest_flexbox"
                android:visibility="gone"
                tools:visibility="visible" />

            <include
                android:id="@+id/selectProblem"
                layout="@layout/item_suggest_flexbox"
                android:visibility="gone"
                tools:visibility="visible" />

            <include
                android:id="@+id/problemDes"
                layout="@layout/item_suggest_input_multi_line" />

            <include
                android:id="@+id/uploadPic"
                layout="@layout/item_suggest_upload_pic" />

            <include
                android:id="@+id/contact"
                layout="@layout/item_suggest_contact" />

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:id="@+id/suggest_post_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/ui_surface"
        android:orientation="horizontal"
        android:paddingStart="16dp"
        android:paddingTop="8dp"
        android:paddingEnd="16dp"
        android:paddingBottom="16dp">

        <TextView
            android:id="@+id/suggest_post_btn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/game_item_btn_download_style"
            android:gravity="center"
            android:text="@string/suggest_post"
            android:textColor="@color/white"
            android:textSize="14sp" />

    </LinearLayout>

</LinearLayout>